#include <stdio.h>
#include <conio.h>
#include "sysp.h"

void main() {

	int botm;

// Инициализируем мышь

	if(!ms_init(&botm)) {
		printf("\nМышь не установлена");
		exit(-1);
	}


// Включаем курсор и ожидаем нажатия на клавишу

	printf("\n\nКурсор мыши включен, для выключения нажмите любую клавишу");

	ms_on();

// Задаем границы, в которых должен перемещаться курсор

	ms_rangx(20, 100);
	ms_rangy(50, 100);

	getch();

// Выключаем курсор

	ms_off();

}
